@media only screen and (max-width:320px)
{
	html { }
	
	body
	{
		background: #FFFFFF;
		padding: 0;
		margin: 0;
		height: 100%;
		width: 100%;
		overflow-y: visible;
		overflow-x: hidden;
	}
	
	body div#modal-search
	{
		display: none;
		width: 245px;
		position: absolute;
		left: 50%;
		margin-left: -125px;
		z-index: 6;
		background: #FFFFFF;
		top: 50px;
		padding: 7% 2%;
		box-shadow: 0px 0px 10px #000000;
	}
	
	body div#modal-search div.ms-wrap
	{
		border: 1px solid #DDDDDD;
		margin: 0 auto;
		overflow: hidden;
	}
	
	body div#modal-search div.ms-wrap input#siteSearch
	{
		float: left;
		border: none;
		padding: 5px 10px;
		position: relative;
		width: 180px;
		color: #000000;
		font-size: 1.2em;
	}
	
	body div#modal-search div.ms-wrap input#searchGo
	{
		float: right;
		-webkit-appearance: none;
		position: relative;
		width: 30px;
		height: 30px;
		border: none;
		background: #ffffff url('/Style%20Library/img/medctr-sprite.png') no-repeat -347px 5px;
		background-size: 371px;
		cursor: pointer;
		text-indent: -1000px;
	}
	
	body div#modal-search div.ms-wrap label.search-label { display: none; }
	body div#modal-search.active { display: block; }
	
	body #s4-workspace
	{
		overflow: hidden;
		display: none;
	}
	
	body div#modal-cover
	{
		display: none;
		position: fixed;
		background: #000000;
		opacity: 0.5;
		z-index: 5;
		width: 100%;
		height: 100%;
	}
	
	body div#modal-cover.active { display: block; }
	#osu_navbar { display: none; }
	
	#body.container
	{
		width: 100%;
		padding: 0;
		background: none;
	}
	
	#body.container #breadcrumbs
	{
		display: none;
		float: left;
		width: 100%;
		background: #b80711;
		color: #FFFFFF;
		font-size: 1em;
		padding: 10px 0;
		z-index: 4;
		position: relative;
		/*box-shadow: 0px -10px 9px #333333;*/
	}
	
	#body.container #breadcrumbs a,#body.container #breadcrumbs span a
	{
		color: #FFFFFF;
		text-decoration: none;
	}
	
	#body.container #breadcrumbs span
	{
		display: block;
		margin-left: 50px;
	}
	
	#body.container #breadcrumbs span span { margin-left: 0px; }
	#body.container #breadcrumbs span.current-site { font-size: 1.5em; }
	
	#body.container #hero-module
	{
		background: #b80711;
		box-shadow: 0px -10px 9px #333333;
		margin-bottom: 0px;
		padding: 3%;
		z-index: 2;
		height: auto !important;
	}
	
	#body.container #hero-module ul.features
	{
		width: 58%;
		display: inline-block;
	}
	
	#body.container #hero-module ul.features li
	{
		position: relative !important;
		height: auto !important;
		display: block !important;
		width: 100%;
		margin: 3px 0;
		background: rgba(0, 0, 0, 0.7);
		padding: 5px;
	}
	
	#body.container #hero-module ul.features li a { text-decoration: none; }
	#body.container #hero-module ul.features li a img { display: none; }
	
	#body.container #hero-module ul.features li a .caption
	{
		width: 100%;
		padding: 0px;
		position: relative;
		height: auto;
		background: none;
	}
	
	#body.container #hero-module ul.features li a .caption span.details { font-size: 15px; }
	
	#body.container #hero-module ul.features li a .caption span.learn-more
	{
		display: block;
		width: 100%;
		position: relative;
		margin: 10px 0 10px 10px;
		font-size: 13px;
		padding: 0 0 8px 30px;
	}
	
	#body.container #hero-module div.static
	{
		border: none;
		float: right;
		position: relative;
	}
	
	#body.container #hero-module ul.slider-nav { display: none; }
	
	#body.container #homepage-mobile-body
	{
		display: block;
		width: 100%;
		background: #FFFFFF;
		box-shadow: 0px -10px 9px #333333;
		position: relative;
		z-index: 1;
		overflow: hidden;
	}
	
	#body.container #homepage-mobile-body #section.home { width: 90%; }
	
	#body.container #homepage-mobile-body #aside.right
	{
		width: 100%;
		float: none;
	}
	
	#body.container #homepage-mobile-body #aside.right a.donate-tout { display: none; }
	#body.container #homepage-mobile-body #aside.right div { width: 90%; }
	#body.container #homepage-mobile-body #aside.right div div { width: 100%; }
	#body.container #homepage-mobile-body #aside.right div div li { width: 100%; }
	#body.container ul.sm-tout-list { display: none; }
	
	#body.container #mobile-header
	{
		display: block;
		clear: both;
		width: 100%;
		padding: 20px 0;
		position: relative;
		z-index: 3;
		background: #FFFFFF;
		box-shadow: 0px -10px 9px #333333;
	}
	
	#body.container #mobile-header .logo
	{
		height: 30px;
		width: 200px;
		overflow: hidden;
		text-indent: -1999px;
		display: block;
		background: url(/Style%20Library/img/medctr-sprite.png) no-repeat left -22px;
		background-size: 200px;
		margin-left: 25px;
	}
	
	#body.container #mobile-header div.mobile-search
	{
		height: 30px;
		width: 50px;
		background: #ffffff url(/Style%20Library/img/medctr-sprite.png) no-repeat -347px 5px;
		background-size: 371px;
		margin-right: -10px;
		cursor: pointer;
	}
	
	#header,#section.content.right,#footer
	{
		position: relative;
		top: 0px;
		left: 0px;
		width: 94%;
		background: #FFFFFF;
		z-index: 1;
		float: none;
		padding: 4% 35px 0 25px;
		/*box-shadow: 0px -10px 9px #333333;*/
	}
	
	#section { }
	
	#section div#top
	{
		height: auto;
		overflow: hidden;
	}
	
	#section div#top div#topbox
	{
		height: auto !important;
		overflow: hidden;
	}
	
	#section div#top div#topbox #text
	{
		float: left;
		height: auto !important;
	}
	
	#section div.sm-story.left
	{
		width: 100%;
		margin: 0 auto;
	}
	
	#section div.related-news-block.right
	{
		float: left;
		width: 92%;
		margin: 0 auto;
	}
	
	#section div.landing-page { margin: 0px; }
	#section div.landing-page div.child-links { margin: 10px 0 0 0; }
	#section div.landing-page div.child-links ul { margin: 0px; }
	
	#section div.landing-page div.child-links ul li
	{
		width: 45%;
		margin: 2%;
	}
	
	#footer
	{
		margin: 0px auto;
		z-index: 0;
	}
	
	.main-navigation
	{
		top: 0px;
		left: 0px;
		z-index: 0;
		height: auto;
	}
	
	#aside.left { display: none; }
	
	#menu-button
	{
		float: left;
		height: 30px;
		width: 40px;
		margin-top: -20px !important;
		margin-left: 0px;
		color: #FFFFFF;
		position: absolute;
		top: 50%;
		z-index: 2;
		cursor: pointer;
		text-indent: -1000px;
		background: #b80711 url('/Style%20Library/img/medctr-sprite.png') no-repeat 15px 12px;
		background-size: 371px;
		vertical-align: middle;
	}
	
	body.no-scroll { }
	.hide-header { display: none !important; }
	
	#mobile-menu
	{
		position: absolute;
		top: 0px;
		left: 0px;
		height: 100%;
		float: left;
		display: block;
		width: 260px;
		z-index: 0;
		margin-right: -250px;
	}
	
	#mobile-menu div.leftnav-buttons
	{
		display: block;
		overflow: hidden;
		text-align: center;
		border-bottom: 1px solid #DDDDDD;
	}
	
	#mobile-menu div.leftnav-buttons a.fad
	{
		width: 119px;
		border-right: 1px solid #DDDDDD;
		float: left;
		height: 120px;
		color: #333333;
		text-decoration: none;
	}
	
	#mobile-menu div.leftnav-buttons a.fad img
	{
		width: 35px;
		height: 35px;
		display: block;
		margin: 20px auto 10px auto;
	}
	
	#mobile-menu div.leftnav-buttons a.fad span
	{
		display: block;
		width: 60%;
		margin: 0 auto 0 auto;
		padding-top: 5px;
		border-top: 1px solid #DDDDDD;
		line-height: 1em;
	}
	
	#mobile-menu div.leftnav-buttons a.loc
	{
		width: 120px;
		float: left;
		height: 120px;
		color: #333333;
		text-decoration: none;
	}
	
	#mobile-menu div.leftnav-buttons a.loc img
	{
		width: 35px;
		height: 35px;
		display: block;
		margin: 20px auto 10px auto;
	}
	
	#mobile-menu div.leftnav-buttons a.loc span
	{
		display: block;
		width: 60%;
		margin: 0 auto 0 auto;
		padding-top: 5px;
		border-top: 1px solid #DDDDDD;
	}
	
	#mobile-menu div.leftnav-phone
	{
		background: #EDEDED;
		padding: 15px 8px;
		font-weight: bolder;
		width: 225px;
		text-align: center;
		font-size: .9em;
		letter-spacing: 0.04em;
	}
	
	#mobile-menu div.leftnav-phone span { color: #b80711; }
	#mobile-menu div.leftnav-phone span a { text-decoration: none; }
	#mobile-menu .main-navigation { background: #FFFFFF; }
	
	#mobile-menu .main-navigation h2
	{
		width: 100%;
		font-size: 1em;
		color: #777777;
		padding: 0 15px 10px 15px;
		margin: 20px 0 10px;
		border-bottom: 4px solid #b80711;
	}
	
	#mobile-menu .main-navigation ul
	{
		margin: -1px 0 0 0;
		padding: 0px;
		border-top: 1px solid #D3D1D1;
		overflow: hidden;
	}
	
	#mobile-menu .main-navigation ul li
	{
		width: 220px;
		height: auto !important;
		border-left: none;
		padding: 0 0 0 34px !important;
		margin: 0px;
		text-align: left;
		color: #555555;
		border-bottom: 1px solid #D3D1D1;
		font-weight: normal;
		display: block;
		background: #ededed url('/Style%20Library/img/medctr-sprite.png') no-repeat -340px -339px;
		background-size: 371px;
		line-height: 0px;
	}
	
	#mobile-menu .main-navigation ul li ul li ul li ul li a
	{
		text-transform: capitalize;
		font-size: .9em;
	}
	
	#mobile-menu .main-navigation ul li.first { border-bottom: 1px solid #D3D1D1; }
	#mobile-menu .main-navigation ul li p { display: none; }
	#mobile-menu .main-navigation ul li a.donate-tout { display: none; }
	
	#mobile-menu .main-navigation ul li a
	{
		color: #555555;
		padding: 15px 45px 15px 15px;
		font-weight: normal;
		background: #FFFFFF;
		display: block;
		height: auto !important;
		line-height: normal;
	}
	
	#mobile-menu .main-navigation ul li a.leftnav-logo { display: none; }
	
	#mobile-menu .main-navigation ul li a:hover
	{
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
	
	#mobile-menu .main-navigation ul li.current
	{
		background: #5f5f5f url('/Style%20Library/img/medctr-sprite.png') no-repeat -340px -300px;
		background-size: 371px;
	}
	
	#mobile-menu .main-navigation ul li.current ul.related
	{
		margin: 0 0 0 -34px;
		padding: 0px;
		border-top: none;
		display: block;
	}
	
	#mobile-menu .main-navigation ul li.current ul.related li
	{
		background: #EDEDED;
		border: none;
	}
	
	#mobile-menu .main-navigation ul li.current ul.related li a
	{
		color: #b80711;
		background: #FFFFFF;
	}
	
	#mobile-menu .main-navigation ul li.current ul.related li ul { border: none; }
	
	#mobile-menu .main-navigation ul li.current ul.related li ul li
	{
		padding: 0px !important;
		width: 205px;
	}
	
	#mobile-menu .main-navigation ul li.current ul.related li ul li a
	{
		color: #555555;
		padding: 7px 0 5px 34px;
	}
	
	#mobile-menu .main-navigation ul li.current ul.related li ul li ul li a
	{
		padding-left: 45px;
		padding-right: 10px;
	}
	
	#mobile-menu .main-navigation ul li.current ul.related li ul li ul li ul li a { padding-left: 55px; }
	
	#mobile-menu .main-navigation ul li.current a
	{
		background: #505050;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		color: #FFFFFF;
	}
	
	#mobile-menu div.leftnav-search
	{
		width: 240px;
		border-bottom: 1px solid #DDDDDD;
		display: block;
		overflow: hidden;
		margin-top: -5px;
		padding-bottom: 5px;
	}
	
	#mobile-menu div.leftnav-search label { display: none; }
	
	#mobile-menu div.leftnav-search input#siteSearch
	{
		float: left;
		border: none;
		padding: 5px 10px;
		position: relative;
		width: 180px;
		font-size: 1.2em;
		color: #000000;
	}
	
	#mobile-menu div.leftnav-search input#searchGo
	{
		float: left;
		-webkit-appearance: none;
		position: relative;
		width: 30px;
		height: 30px;
		border: none;
		background: #ffffff url('/Style%20Library/img/medctr-sprite.png') no-repeat -347px 5px;
		background-size: 371px;
		cursor: pointer;
	}
	
	.hide { display: none; }
	div.profile-banner { width: 94%; }
	div.profile-banner p { width: 50%; }
	
	div.profile-banner.summary.tile
	{
		width: 43%;
		min-width: 254px;
	}
	
	div.expansion-webcast-wrapper
	{
		margin: 0 auto !important;
		float: none;
	}
	
	div.expansion-left
	{
		left: 50%;
		margin: 0 10px 0 -267px !important;
	}
	
	div.expansion-right { left: 50%; }
	a.doc-chat { display: none; }
	div#findadoc-header-results a.doc-chat-results { display: none; }
}

@media only screen and (max-width:767px)
{
	div.left.media-col-one,div.left.media-col-two { width: 98% !important; }
	.featured-news ul li { width: 98% !important; }
	div.expert_listing { width: auto !important; }
	div.expert_listing div { width: auto !important; }
}

@media only screen and (max-width:650px)
{
	#body.container #hero-module ul.features
	{
		width: 84% !important;
		margin: 4% !important;
	}
	
	#body.container #hero-module ul.features li { padding: 4% !important; }
	
	#body.container #hero-module ul.features li div.caption
	{
		padding: 0px !important;
		background: none !important;
	}
	
	#body.container #hero-module div.static
	{
		width: 92% !important;
		margin: 4% !important;
		display: block;
		float: none;
	}
	
	#body.container #hero-module div.static span.phone
	{
		margin: 15px auto 0 auto;
		text-align: left;
		width: 170px;
	}
	
	#body.container #hero-module div.static ul
	{
		margin: 15px auto;
		text-align: left;
		width: 200px;
	}
	
	#body.container div#findadoc-header
	{
		width: 100%;
		background: none;
	}
	
	#body.container div#findadoc-header a { width: 92%; }
	#body.container div#findadoc-header a.doc-chat { display: none; }
	
	#body.container div.landingpage-quicklinks
	{
		height: auto;
		display: block;
		overflow: hidden;
	}
	
	#body.container div.landingpage-quicklinks ul { margin: 0; }
	
	#body.container div.landingpage-quicklinks ul li
	{
		width: 92%;
		margin: 10px 0 0 0;
		text-align: center;
	}
	
	#body.container div.landingpage-quicklinks ul li a
	{
		background-image: none;
		padding: 10px;
	}
	
	#body.container div.landing-page div.child-links ul li
	{
		width: 92%;
		height: auto;
		overflow: hidden;
	}
	
	#body.container div.landing-page div.child-links ul li a img
	{
		float: left;
		margin: 0 10px 10px 0;
	}
	
	#body.container div.healthcare_services_lists
	{
		width: 100%;
		margin: 0px;
	}
	
	#body.container div.healthcare_services_lists ul { margin: 0 0 0 20px; }
	div#findadoc-header-results { width: 63%; }
	div#findadoc-header-results p.doc-phone-results { width: 83%; }
	
	div#findadoc-header-results a.doc-accepting-results
	{
		width: 90%;
		margin-bottom: 20px;
	}
}

@media only screen and (max-width:500px)
{
	div.videotour_rightrail
	{
		width: 100%;
		text-align: center;
	}
	
	div.videotour_rightrail div.top { margin: 0 auto !important; }
	div.videotour_rightrail div.middle { margin: 0 auto !important; }
	div.videotour_rightrail div.bottom { margin: 0 auto !important; }
	
	#header,#section.content.right,#footer
	{
		width: 90%;
		padding: 4% 35px 0 25px;
	}
	
	div.news-release-contact
	{
		width: 100% !important;
		float: left !important;
		margin-left: 0px !important;
	}
}

@media only screen and (max-width:320px)
{
	div#breadcrumbs span span.current-site
	{
		max-width: 230px;
		font-size: 1.34em !important;
	}
	
	#header,#section.content.right,#footer
	{
		width: 88%;
		padding: 4% 25px 0 25px;
	}
	
	div.rounded-sidebar.oneseventy { width: 95%; }
	div.data_subfeature_medicalresults,div.data_subfeature_safety,div.data_subfeature_service,div.data_subfeature_faq { margin-left: -28px !important; }
	
	div.right_rail_bug
	{
		width: 100%;
		text-align: center;
		display: block;
		float: none;
		margin-bottom: 40px !important;
	}
	
	div.right_rail_bug div.quality_data_bug,div.right_rail_bug div.data_bug
	{
		text-align: left;
		margin: 0 auto 10px auto !important;
	}
	
	table.hcahps { margin-left: -26px; }
	ul.data_faq table.table-pad { margin-left: -46px; }
	ul.data_faq table.table-pad th,ul.data_faq table.table-pad td { padding: 0px !important; }
	
	div.profile-banner
	{
		background-position: 300px top !important;
		width: 84%;
	}
	
	div.profile-banner p { width: 100%; }
	
	div.profile-banner.summary.tile
	{
		margin-left: -20px !important;
		width: 254px;
		background-position: 16px top !important;
	}
	
	img.scale-image
	{
		width: 92%;
		float: left !important;
		margin: 0 0 10px 0 !important;
	}
	
	div.expansion-webcast-wrapper
	{
		width: 92%;
		height: auto !important;
		margin: 0 0 10px 0 !important;
	}
	
	div.expansion-webcast-wrapper div.expansion-webcast
	{
		width: 100%;
		height: auto !important;
	}
	
	div.expansion-webcast-wrapper div.expansion-webcast iframe
	{
		width: 100%;
		height: auto !important;
	}
	
	div.expansion-left
	{
		left: auto !important;
		margin: 0 0 10px -18px !important;
	}
	
	div.expansion-right
	{
		float: none;
		left: auto !important;
		margin: 0 auto !important;
	}
	
	div#osumc_webpart iframe
	{
		width: 92% !important;
		height: auto !important;
	}
	
	div.left.media-col-one { width: auto !important; }
	div.expert_listing { width: auto !important; }
	div.expert_listing div { width: auto !important; }
	div.ref-phys-side { width: 95% !important; }
	ul.expanding_list { width: 90% !important; }
	
	div#right_nav
	{
		width: 100%;
		text-align: center;
		margin: 0 0 20px 0 !important;
	}
	
	div#right_nav div#right_nav_links,div#right_nav div.right_nav_feature,div#right_nav p.rightrail_tan_button
	{
		margin: 0 auto 10px auto !important;
		display: block !important;
		overflow: hidden !important;
		float: none !important;
	}
	
	div.highlight_box { width: 100% !important; }
	div#bariatric_charts { width: 100% !important; }
	div#bariatric_charts div.bariatric_chart1 { margin-bottom: 10px !important; }
	table.ms-rteTable-default,table { width: 100% !important; }
	div#relatedstuff { width: 95% !important; }
	a.rss-feed { display: none; }
	div#findadoc-header-results { width: 95%; }
	div#findadoc-header-results p.doc-phone-results { width: 83%; }
	
	div#findadoc-header-results a.doc-accepting-results
	{
		width: 93%;
		margin-bottom: 20px;
	}
	
	.gs-webResult div.gs-visibleUrl-long,.gs-promotion div.gs-visibleUrl-long { word-break: break-all; }
	
	div.issuu div object,div.issuu div div
	{
		width: 100% !important;
		height: auto !important;
	}
	
	div.issuu div object embed
	{
		width: 100% !important;
		height: auto !important;
	}
}

@media (-webkit-min-device-pixel-ratio:1.5)
{
	
}

@media (min--moz-device-pixel-ratio:1.5)
{
	
}

@media (min-device-pixel-ratio:1.5)
{
	
}